<?php
/**
 * Définit les variables de langue du plugin Pensebetes
 *
 * @plugin     Pensebetes
 * @copyright  2022
 * @author     Vincent CALLIES
 * @licence    GNU/GPL
 * @package    SPIP\Pensebetes\Lang
 */

if (!defined('_ECRIRE_INC_VERSION')) return;

$GLOBALS[$GLOBALS['idx_lang']] = array(

	'cfg_boites_explication' => "Boites d'activité relatives aux pense-bêtes envoyés ou reçus s'affichant lattéralement sur :",
	'cfg_boites' => "Boîtes d’information",
	'cfg_corps' => 'Nombre de caractères pour le texte',
	'cfg_espace_public' => "Feuille de style dans la partie publique",
	'cfg_explication_espace_privee' => 'Le pense-bête y est un moyen de communication entre les autrices et auteurs, invisible de la partie publique. Les pense-bêtes apparaissent sur le mur de l’autrice ou de auteur, mais également sur les objets auxquels ils seront liés. Indiquez ci-après les liaisons possible',
	'cfg_explication_espace_public' => "L'installation de la feuille de style privée du plugin dans la partie publique vous permet de bénéficier de l'apparence du Pense-bête tel que vous la voyez dans la partie privée (Il ne s'agit que d'une option. Votre thème pour l'espace public pourrait prévoir une autre apparence.).",
	'cfg_explication' => "Explication :",
	'cfg_height' => 'Hauteur du pense-bête',
	'cfg_la_class_explication' => 'La taille compte, dit-on. Nous vous laissons donc définir la hauteur et largeur du Pense-bête (les valeurs par défaut à l’installation sont 12 et 12)',
	'cfg_la_class' => 'Définir la hauteur et la largeur du pense-bête',
	'cfg_les_caracteres_explication' => 'D’autres disent que c’est le caractère qui compte. Nous vous laissons donc définir le nombre de caractère du Pense-bête (les valeurs par défaut est de 17 pour le titre et 110 pour le corps).',
	'cfg_les_caracteres' => 'Définir le nombre de caractères du pense-bête',
	'cfg_lieux_explication' => "Afficher les pense-bêtes de l’autrice ou l'auteur sur les pages :",
	'cfg_lieux' => "Pense-bêtes dans (lieux) :",
	'cfg_listes_explication' => 'Permettre aux admins de poser un pense-bête sur les murs de tous les autrices et auteurs d’un certain statut',
	'cfg_listes' => 'Liste d’auteurs',
	'cfg_multiple_explication' => 'Permettre de poser un même pense-bête sur les murs de plusieurs auteurs',
	'cfg_multiple' => 'Selection multiple d’autrices et d’auteurs',
	'cfg_objets' => "Pense-bêtes sur (objets) :",
	'cfg_public' => "Espace public",
	'cfg_statuts_explication' => "Attention si vous valider les visiteurs (6forum), car cela demande une prise en charge des penses-bêtes dans l’espace public",
	'cfg_statuts' => "Statuts des autrices et des auteurs pouvant échanger des Pense-bêtes",
	'cfg_taille' => 'La taille compte...',
	'cfg_titre' => 'Nombre de caractères pour le titre',
	'cfg_width' => 'Largeur du pense-bête',
	'demo_espacepublic_off' => 'Attention, vous devez configurer le plugin pour utiliser la feuille de style dans l’espace public et voir les pense-bêtes.',
	'demo_titre' => 'Démonstration de Pense-bêtes',
	'erreur_association' => "Le pense-bête est créé (n° @id_pensebete@) mais l'association à l'objet éditorial n'a pas pu être faite.",
	'erreur_suppression' => "Vous n'avez pas l'autorisation de supprimer ce pense-bête",
	'explication_texte' => "Votre texte doit allé droit au but.",
	'explication_titre' => "Votre titre doit être bref.",
	'icone_creer_pensebete' => "Créer un pense-bête",
	'icone_modifier_pensebete' => "Modifier ce pense-bête",
	'info_1_pensebete_donne' => "1 pense-bête donné",
	'info_1_pensebete_recu' => "1 pense-bête reçu",
	'info_1_pensebete' => "1 pense-bête",
	'info_aucun_pensebete_donne'=>"Aucun pense-bête donné",
	'info_aucun_pensebete_recu'=>"Aucun pense-bête reçu",
	'info_aucun_pensebete' => "Aucun pense-bête",
	'info_lassociation' => "L'association",
	'info_le_pensebete' => "Le pense-bête",
	'info_nb_a_moi' => "dont @nb@ à moi",
	'info_nb_par_moi' => "dont @nb@ par moi",
	'info_nb_pensebetes_donnes' => "@nb@ pense-bêtes donnés",
	'info_nb_pensebetes_recus' => "@nb@ pense-bêtes reçus",
	'info_nb_pensebetes' => "@nb@ pense-bêtes",
	'label_a' => "à",
	'label_de' => "De",
	'label_donneur' => "De",
	'label_infos' => "Informations",
	'label_listes' => 'Listes',
	'label_message' => "Message",
	'label_moi' => "moi",
	'label_receveur' => "Pour",
	'label_titre' => "Titre",
	'lien_ajouter_pensebete' => "Ajouter ce pense-bête",
	'lien_retirer_pensebete' => "Retirer ce pense-bête",
	'lien_retirer_pensebetes' => "Retirer tous les pense-bêtes",
	'log_action_supprimer_pensebete_imp' => 'action_supprimer_pensebete_dist : la supression par l’auteur n°@aut@ du pense-bête n°@id@ de la table ’spip_pensebetes’ s’est avérée impossible.',
	'log_action_supprimer_pensebete' => 'action_supprimer_pensebete_dist : supression par l’auteur n°@aut@ du pense-bête n°@id@ de la table ’spip_pensebetes’.',
	'log_action_supprimer_receveur_imp' => 'action_supprimer_pensebete_dist : la supression par l’auteur n°@aut@ d’enregistrement la table ’spip_pensebetes_receveurs’ pour le pense-bête n°@id@ s’est avérée impossible.',
	'log_action_supprimer_receveur' => 'action_supprimer_pensebete_dist : supression par l’auteur n°@aut@ de @nb@ entrée(s) dans la table ’spip_pensebetes_receveurs’ pour le pense-bête n°@id@.',
	'saisies_obligatoire_receveur' => 'Le pense-bête doit obligatoirement avoir un destinataire.',
	'texte_ajouter_pensebete' => "Ajouter un pense-bête",
	'texte_association'=> "Association",
	'texte_associer_pensebete'=> "Voulez vous associer ce pense-bête à cet objet ?",
	'texte_avertissement_retrait' => "Êtes-vous sûr de vouloir supprimer ce pense-bête ?",
	'texte_changer_statut' => "Ce pense-bête est :",
	'texte_creer_associer_pensebete'=> "Créer un pense-bête et l'associer",
	'texte_nouveau_pensebete'=> "Nouveau pense-bête",
	'titre_a_publie_sur_mon_mur' => "@nom@ a publié sur mon mur",
	'titre_a_publie' => "A publié sur mon mur :",
	'titre_activite_mur' => "Activité du mur",
	'titre_jai_publie_sur_le_mur' => "J'ai publié sur le mur de @nom@",
	'titre_jai_publie_sur_les_murs' => "J'ai publié sur les murs de :",
	'titre_langue_pensebete' => "Langue de ce pense-bête",
	'titre_logo_pensebete' => "Logo du pense-bête",
	'titre_mur_autre' => "le mur de @nom@",
	'titre_mur_mien' => "sur mon mur",
	'titre_mur_particulier' => "sur mon mur par @nom@",
	'titre_murs_autres' => "sur les murs des autres",
	'titre_murs' => "Les Pense-bêtes...",
	'titre_pensebete' => "Pense-bête",
	'titre_pensebetes_rubrique' => "Pense-bêtes de la rubrique",
	'titre_pensebetes' => "Pense-bêtes",
	'modele_pbq' => 'Question Pense-bête',
	'modele_btn_texte' => 'Envoyer votre réponse à @au@',
	'modele_label_oui' => 'Oui',
	'modele_label_non' => 'Non',
	'modele_pas_fait' => 'Pas fait',
	'modele_fait' => 'Fait',
	'modele_reponse_succes' => 'Votre réponse a été envoyée avec succès !',
	'modele_reponse_succes_titre' => 'Succès',
	'modele_reponse_bnt' => 'Ok',
	'modele_explication_id_rep' => 'Identifiant unique (<code>id_auteur</code>) de l’auteur auquel la réponse doit être envoyée.',
	'modele_explication_q' => 'Résumé de la question posée. Reçu lors de la réponse.',
	'modele_cocher' => 'Cocher',
	'modele_form_class' => 'Classe <code>CSS</code> du formulaire',
	'modele_bouton' => 'Bouton',
	'modele_question' => 'Question',
	'modele_ia' => 'Type de formulaire',
	'modele_ia_a_faire' => 'à faire',
	'modele_ia_oui_non' => 'oui ou non',
	'texte_donneur' => 'L’émetteur du pense-bête est l’auteur n°@id@.',
	'texte_receveur_id' => 'L’auteur n°@id@ est receveur.',
	'texte_receveurs_ids' => "@nb@ auteurs n°@id@ sont receveurs.",
	'texte_receveurs_statut' => 'Les auteurs ayant le statut `@st@` sont receveurs.',
	'texte_receveurs_statuts' => 'Les auteurs ayant les statuts `$statuts` sont receveurs.',
	'texte_objet_associe' => 'Le pense-bête a été associé à l’objet `@objet_associe@` n°@id@.',
	'texte_pble_creation' => 'Le pense-bête n’a pas pu être créé.',
);

?>
